Voor bedrijven & organisaties

Gratis verzending vanaf € 250,-

Groot assortiment producten en merken

Levering volgende dag op voorraadartikelen

Uw zakelijke IT dienstverlener

Cisco C9300-NM-2Q-M network switch module 40 Gigabit Ethernet

Productcode: C9300-NM-2Q-M EAN/UPC: 0889728564960
Cisco C9300-NM-2Q-M, 40 Gigabit Ethernet, Catalyst 9300-M series

Zakelijk bestellen op rekening
Vragen? Bel 020 - 22 22 742
€ 1.526,26 excl. BTW
Voorraad: 0 stuk(s)
Levertijd: -
Product:
Cisco C9300-NM-2Q-M network switch module 40 Gigabit Ethernet
€ 1846,77 incl. 21% btw € 1526,26excl. 21% btw
Voorraad: 0
Cisco C9300-NM-2Q-M network switch module 40 Gigabit Ethernet € -,--
Winkelwagen
Stuur mij een notificatie bij voorraad

Nog geen zakelijk account? Vraag direct een account aan en bestel op rekening.

Account aanvragen
Cisco C9300-NM-2Q-M. Ethernet interface type: 40 Gigabit Ethernet. Compatibiliteit: Catalyst 9300-M series

Netwerk

Ethernet interface type
40 Gigabit Ethernet

Prestatie

Compatibiliteit
Catalyst 9300-M series

Productvideo

Heb je zelf een goede video voor dit product? Youtube video indienen

Productspecificaties zijn afkomstig van Icecat en worden automatisch gekoppeld. Controleer de productcode en belangrijke specificaties altijd op de website van de fabrikant. Aan deze gegevens kunnen geen rechten worden ontleend.

Reviews

Gerelateerde producten

Refurbished
CISCO

Refurbished Cisco WS-X6148-FE-SFP network switch module

Productcode: WS-X6148-FE-SFP-RFB
EAN/UPC:
Cisco WS-X6148-FE-SFP, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE..., LC, Multimode, 10 km, 0,1 Gbit/s, EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
  • Full duplex
  • LC Multimode 10 km
  • Overdrachtssnelheid: 0,1 Gbit/s
  • Quality of Service (QoS)
  • 96,6 W
Levertijd: Direct leverbaar

€ 224,59
excl. btw

Winkelwagen
CISCO

Cisco C9300X-NM-8Y network switch module 10 Gigabit Ethernet, Gigabit Ethernet

Productcode: C9300X-NM-8Y
EAN/UPC:
Cisco C9300X-NM-8Y, 10 Gigabit Ethernet, Gigabit Ethernet, 1000,10000,25000 Mbit/s, Catalyst 9300X
Levertijd: Direct leverbaar

€ 1.718,82
excl. btw

Winkelwagen
CISCO

Cisco N9K-X9736C-FX3= network switch module 100 Gigabit Ethernet

Productcode: N9K-X9736C-FX3=
EAN/UPC: 0889728556521
Cisco N9K-X9736C-FX3=, 100 Gigabit Ethernet, QSFP28, Cisco Nexus 9500, 6,8 kg
Levertijd: Levertijd 1-6 weken

€ 35.745,32
excl. btw

Winkelwagen
CISCO

Cisco C9400-LC-48UX-B network switch module 10 Gigabit Ethernet, Gigabit Ethernet

Productcode: C9400-LC-48UX-B
EAN/UPC:
Cisco C9400-LC-48UX-B, 10 Gigabit Ethernet, Gigabit Ethernet, 10,100,1000,2500,5000,10000 Mbit/s, IEEE 1588, IEEE 802.1as, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz,..., 411790 uur, -5 - 45 °C, -40 - 70 °C
  • 10 Gigabit Ethernet, Gigabit Ethernet 10,100,1000,2500,5000,10000 Mbit/s
  • Quality of Service (QoS)
  • Power over Ethernet (PoE)
Levertijd: Levertijd 1-6 weken

€ 3.666,39
excl. btw

Winkelwagen
Klantenservice
Adres
Verrijn Stuartweg 42L,
1112 AX   Diemen
E-mail